{% extends "base.html" %}

{% block header %}
<link type="text/css" href="/site_media/css/editor.css" rel="Stylesheet" />
{% endblock %}


{% block content %}

<div id="header">
 <div style="float:right; font-size: 12px">
<div align="center" style="padding-bottom: 8px">
<img src="/site_media/images/logo.png"></div>
    <a href="/accounts/{{ request.user.username }}/">{{ request.user.username }}</a> | <a href="">Settings</a> | <a href="">Help</a> | <a href="/accounts/signout/">Sign out</a>
 </div>
</div>

<br clear="all"/>


<table border="0">
<tr>
 <td colspan="2">
   <h1>{{ book.title }}</h1>
 </td>
</tr>
<tr>
 <td valign="top" style="padding-right: 30px">
<ul>
{% for chap in chapters %}
 {% if chap.url_title %}
   <li> <a href="{% url view_chapter project.url_name book.url_title chap.url_title %}">{{ chap.name }}</a>  </li>
 {% else %}
   <li> <b>{{ chap.name }}</b></li>
 {% endif %}
{% endfor %}
</ul>
 </td>
 <td valign="top">
{{ content.content|safe }}
<hr/>
<a href="{% url view_book  project.url_name book.url_title %}edit/">EDIT</a>
 </td>
</tr>
</table>

{% endblock %}